Microsoft soluciona una vulnerabilidad que afecta a Internet Explorer, desde la versión 7 a la 11

Seguridad

Esta vulnerabilidad, que puede derivar en la ejecución remota de código, se considera crítica en combinación con diferentes ediciones del sistema operativo Windows.

En su boletín de seguridad MS15-093 que lleva fecha del 18 de agosto, Microsoft ha introducido una corrección que pone fin a una vulnerabilidad que se cataloga como crítica y en la que está implicado su navegador Internet Explorer.

Al menos es crítica en caso de que se use esta herramienta de navegación en combinación con alguna de las versiones del sistema operativo Windows para ordenadores o tabletas que se encuentran dentro del radio de acción del fallo. Y tiene la condición de moderada si se emplea el mismo navegador con la plataforma Windows Server.

En la lista aportada por la compañía de Redmond se habla de Windows Vista, 7, 8, 8.1, RT, RT 8.1 y 10, así como de Windows Server 2008, 2008 R2, 2012 y 2012 R2. Mientras, las numeraciones concretas de Internet Explorer que están en el punto de mira son todas aquellas comprendidas entre Internet Explorer 7 e Internet Explorer 11.

Todas podrían verse implicadas en un problema de ejecución remota de código cuando el internauta visita ciertas páginas web. Y, a partir de ahí, permitir a terceros ganar ciertos privilegios, concediéndoles permisos incluso como si ellos mismos fuesen los administradores del sistema. Eso significa que, al final, podrían acabar controlándolo.

Leer la biografía del autor  Ocultar la biografía del autor